.. Proliant Utils documentation master file, created by
   sphinx-quickstart on Thu Jun 19 15:36:25 2014.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Proliant Utils's documentation!
==========================================

Contents:

.. toctree::
   :maxdepth: 3

.. automodule:: proliantutils.ilo.ribcl

.. autoclass:: IloClient
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

